select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  
  width: 100%;
  height: 40px;
  padding-left: 10px;
  background: url(FFF002-0.8.png) repeat;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.3);
  border-radius: 3px;
  outline: none;
  cursor: pointer;
}
select::-ms-expand {
  display: none;

}

select option {
  color: #666;
}

select:focus::-ms-value {
  background-color: transparent;
}

hr {
	width: 95%;
	height: 5px;
	margin: 0 auto;
	color: #BDBDBD;
	background:  #BDBDBD;
}







